/*
-----------------------------------------------------
@womanblog CSS Skin Layout Settings
FileName:type_a.css
$Date: 2007/11/07 00:55:29 $
$Version$
Skin for:woman_sakaki
-----------------------------------------------------
*/

#main{
overflow:hidden;
width:426px;
float:right;
padding:18px 67px 0 0;
}

#sub_main{
overflow:hidden;
width:100%;
}

#sub_a{
overflow:hidden;
width:202px;
float:left;
padding:18px 0 0 26px;
}

#sub_b{
display:none;
}

